<sal_nmodc xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codmodc>11</codmodc>
  <denumire>Nominal</denumire>
</row>

<row>
  <codmodc>12</codmodc>
  <denumire>% fix din baza de calcul</denumire>
</row>

<row>
  <codmodc>13</codmodc>
  <denumire>% variabil din baza de calcul</denumire>
</row>

</sal_nmodc>
